#header_user_info.pull-left.groupe-content{float:right!important;}
#footnav .block, #footnav .block p{margin-bottom:0px;}
button#submitGuestAccount.btn.btn-default.button.button-medium{padding:10px 15px!important; font-size:1.3em!important;}
#vat_number_block .dni.form-group, #vat_number_block_invoice .form-group.dni_invoice{display:block!important;}
.functional-buttons .add_to_compare{display:block; width:150px;}
#categories_block_left li a{font-size:90%; line-height:30px;}
.includnutykos h1, .includnutykos .cart_navigation, .includnutykos .cart_quantity_button{display:none;}
#firmabox #vat_number, #new_account_form #vat_number_block, #vat_number, #new_account_form #vat_number_block_invoice{display:block!important;}
#slideshow img{height:auto;}